# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = telepathy-glib
pkgbase = telepathy-glib
pkgver = 0.24.2-2.0
pkgdesc = GLib bindings for the Telepathy D-Bus protocol
url = https://telepathy.freedesktop.org
builddate = 1620955642
packager = Erich Eckner <arch32 at eckner dot net>
size = 21880800
arch = i486
license = LGPL2.1
depend = dbus-glib
makedepend = libxslt
makedepend = vala
makedepend = gobject-introspection
makedepend = python
